### Method

# WebKit2WebExtension DOMHTMLOListElement set_start

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_o_list_element_set_start (
      WebKitDOMHTMLOListElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLOListElement:start`

#### Parameters

`value`

  Type: `glong`

  A #glong.